<!DOCTYPE html>
<html lang="en">

<head>
    <%- include('../partials/head') %>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
        integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
        crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link rel="stylesheet" href="/css/testi.css">
    <link rel="stylesheet" href="/css/style.css">
</head>

<body>

    <%- include('../partials/navbar') %>
    <!-- landing -->
    <div class="jumbotron">

        <div class="container">
            <h4 class="content">KEMBANGKAN KEMAMPUAN <br> MEMASAK ANDA</h4>
            <% if(!token){ %>
            <a href="/auth/register" class="btn btn-lg btn-danger">Daftar Sekarang</a>
            <% } %>
        </div>

    </div>
    <!-- end landing -->

    <!-- map  -->
    <section class="map">
        <div class="container">
            <h1>Temukan Kelas Memasak <br> Masakan dari seluruh Nusantara</h1>
            <img class="images" src="img/map.jpg" alt="">
            <a href="/courses" class="btn btn-danger">Cari Sekarang</a>
        </div>
    </section>
    <!-- end map -->
    <!-- why-->
    <section class="mentor mt-5">
        <div class="container">
            <div class="header-mentor">
                <h1>Kenapa harus belajar <br> memasak disini ?</h1>
                <hr class="horizontalLine">
            </div>
            <div class="content-why">
                <div class="row justify-content-between">
                    <div class="col-lg-3">
                        <div class="kotak text-center text-white">
                            <div class="content-kotak mt-5">
                                <h5>Akses Selamanya</h5>
                                <p>untuk kelas yang dipilih</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="kotak text-center text-white">
                            <div class="content-kotak mt-5">
                                <h5>Waktu Fleksibel</h5>
                                <p>akses kapanpun kamu mau</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="kotak text-center text-white">
                            <div class="content-kotak mt-5">
                                <h5>Kelas dasar dan Menengah</h5>
                                <p>cocok untuk semua kalangan</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="kotak text-center text-white">
                            <div class="content-kotak mt-5">
                                <h5>Bantuan Chef</h5>
                                <p>tanya langsung ke chef jika bingung</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <!-- end mentor  -->
    <!-- mentor -->
    <section class="mentor">
        <div class="container">
            <div class="header-mentor">
                <h1>Belajar Dari Expert </h1>
                <hr class="horizontalLine">
                <p class="text-center mentor-text">Belajar memasak Masakan Nusantara dari Chef Professional <br>
                    yang sudah berpengalaman lebih dari 20 tahun
                </p>
            </div>
            <div class="row py-5 ">
                <div class="col-md-4 text-center">
                    <img src="img/vindex.png" alt="" class="img-mentor">
                    <div class="text-center py-3 content-text">
                        <h2>Chef Vindex <br> Tengker</h2>
                        <h5>Ahli Masakan Jawa</h5>
                    </div>
                </div>
                <div class="col-md-4 text-center">
                    <img src="img/william.png" alt="" class="img-mentor">
                    <div class="text-center py-3 content-text">
                        <h2>Chef Vindex <br> Tengker</h2>
                        <h5>Ahli Masakan Jawa</h5>
                    </div>
                </div>
                <div class="col-md-4 text-center">
                    <img src="img/vindex.png" alt="" class="img-mentor">
                    <div class="text-center py-3 content-text">
                        <h2>Chef Vindex <br> Tengker</h2>
                        <h5>Ahli Masakan Jawa</h5>
                    </div>
                </div>
            </div>
    </section>
    <!-- end mentor  -->
    <!-- testimoni -->
    <section class="testimoni">
        <div class="container">
            <div class="header-mentor">
                <h1 class="text-center text-white">Apa Kata Mereka ? </h1>
                <hr class="horizontalLine">
            </div>
            <div class="row py-0">
                <div class="col-md-12">
                    <div id="testimonial-slider" class="owl-carousel">
                        <div class="testimonial">
                            <div class="pic">
                                <img src="img/Ellipse 22.png" alt="">
                            </div>
                            <div class="testimonial-content">
                                <h3 class="title text-white">Mia, 19 tahun</h3>
                                <span class="post text-white">Mahasiswi</span>
                                <p class="description text-white">
                                    “Aku jadi bisa melatih skill memasak disini. Awalnya bingung banget di masa pandemi ini mau ngapain. Ikutan kursus biar bisa produktif dan mengobati rindu masakan Sumatera.”
                                </p>
                            </div>
                        </div>
                        <div class="testimonial">
                            <div class="pic">
                                <img src="img/Ellipse 20.png" alt="">
                            </div>
                            <div class="testimonial-content">
                                <h3 class="title text-white">Sari, 23 tahun</h3>
                                <span class="post text-white">Karyawan</span>
                                <p class="description text-white">
                                    “Walaupun sibuk kerja tetep harus bisa masak, tapi aku gak jago masak. Eh terus disini bisa kursus masak dengan jadwal yang fleksibel. Jadi ngebantu banget aku yang pengen belajar masakan Indonesia.”
                                </p>
                            </div>
                        </div>
                        <div class="testimonial">
                            <div class="pic">
                                <img src="img/Ellipse 24.png" alt="">
                            </div>
                            <div class="testimonial-content">
                                <h3 class="title text-white">Dimas, 24 tahun</h3>
                                <span class="post text-white">Freelancer</span>
                                <p class="description text-white">
                                    “Di masa pandemi ini aku lagi pengen nyoba buka bisnis kuliner, oleh karena itu aku ikutan kursus memasak terlebih dahulu. Pembahasannya mudah dipahami dan diikuti. Jadi bisa langsung praktek”
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </section>
    <%- include('../partials/footer') %>
</body>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>
<script>
    $(document).ready(function () {
        $("#testimonial-slider").owlCarousel({
            items: 1,
            itemsDesktop: [1000, 1],
            itemsDesktopSmall: [979, 1],
            itemsTablet: [768, 1],
            margin: 10,
            pagination: true,
            navigation: false,
            autoPlay: true
        });
    });
</script>

</html>